<?xml version="1.0" standalone="yes"?>
<dataroot>
  <Fakt>
    <Stampac>EPSON LX-300+</Stampac>
    <SirFakt>-1</SirFakt>
    <VisFakt>-1</VisFakt>
    <TMarg>0</TMarg>
    <LMarg>0</LMarg>
    <Edm>kgr</Edm>
    <BrStavki>21</BrStavki>
    <KomintX>35</KomintX>
    <KomintY>35</KomintY>
    <ImePretX>150</ImePretX>
    <ImePretY>37</ImePretY> 
    <SerBrX>50</SerBrX>
    <SerBrY>51</SerBrY>
    <Opis1X>150</Opis1X>
    <Opis1Y>47</Opis1Y>
    <Opis2X>50</Opis2X>
    <Opis2Y>55</Opis2Y>
    <DatumX>210</DatumX>
    <DatumY>72</DatumY>
    <NaslovX>22</NaslovX>
    <NaslovY>70</NaslovY>
    <StavkiX>21</StavkiX>
    <StavkiY>90</StavkiY>
    <VkKolX>112</VkKolX>
    <VkKolY>78</VkKolY>
    <TarifiX>142</TarifiX>
    <TarifiY>174</TarifiY>
    <ZaNaplX>215</ZaNaplX>
    <ZaNaplY>195</ZaNaplY>
    <StranaX>200</StranaX>
    <StranaY>80</StranaY>
  </Fakt>
</dataroot>